.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389791,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389791,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389791,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.019276px;}
._0{width:40.566514px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:30.228948px;}
.fs1{font-size:37.449585px;}
.fs0{font-size:45.119982px;}
.y12{bottom:-12.372098px;}
.y3{bottom:3.186249px;}
.y14{bottom:3.373958px;}
.y0{bottom:21.088235px;}
.y22{bottom:170.205422px;}
.y21{bottom:190.075218px;}
.y20{bottom:207.695603px;}
.y1f{bottom:225.690890px;}
.y1e{bottom:242.561472px;}
.y1d{bottom:260.556759px;}
.y1c{bottom:278.364595px;}
.y1b{bottom:295.235176px;}
.y1a{bottom:313.230463px;}
.y19{bottom:329.913594px;}
.y18{bottom:347.908880px;}
.y17{bottom:364.779462px;}
.y16{bottom:381.650043px;}
.y13{bottom:395.334118px;}
.y15{bottom:398.708076px;}
.y11{bottom:846.528627px;}
.y10{bottom:850.839660px;}
.yf{bottom:868.272594px;}
.ye{bottom:882.518863px;}
.yd{bottom:899.389444px;}
.yc{bottom:915.510222px;}
.yb{bottom:929.756491px;}
.ya{bottom:947.564327px;}
.y9{bottom:965.372163px;}
.y8{bottom:982.617646px;}
.y7{bottom:996.863915px;}
.y6{bottom:1012.984693px;}
.y5{bottom:1027.043511px;}
.y2{bottom:1041.852549px;}
.y4{bottom:1045.038798px;}
.y1{bottom:1115.707789px;}
.h2{height:0.000000px;}
.h7{height:0.749804px;}
.h8{height:16.683137px;}
.h3{height:17.620392px;}
.h4{height:19.398885px;}
.h6{height:22.399650px;}
.h9{height:27.300747px;}
.h5{height:27.750142px;}
.h1{height:1177.035948px;}
.h0{height:1237.176471px;}
.w5{width:5.248627px;}
.w2{width:6.748235px;}
.w3{width:8.060392px;}
.w4{width:317.355260px;}
.w1{width:898.983660px;}
.w0{width:956.000000px;}
.x3{left:-0.000083px;}
.x0{left:26.555556px;}
.x6{left:77.791345px;}
.xa{left:91.101076px;}
.x2{left:129.902780px;}
.x4{left:136.463478px;}
.x7{left:142.836897px;}
.x5{left:156.334055px;}
.xb{left:169.455790px;}
.x1{left:172.454833px;}
.x8{left:460.192157px;}
.x9{left:465.253147px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:0.870010pt;}
._0{width:34.625811pt;}
.fs2{font-size:25.802115pt;}
.fs1{font-size:31.965336pt;}
.fs0{font-size:38.512453pt;}
.y12{bottom:-10.560285pt;}
.y3{bottom:2.719643pt;}
.y14{bottom:2.879864pt;}
.y0{bottom:18.000000pt;}
.y22{bottom:145.279942pt;}
.y21{bottom:162.239935pt;}
.y20{bottom:177.279929pt;}
.y1f{bottom:192.639923pt;}
.y1e{bottom:207.039917pt;}
.y1d{bottom:222.399911pt;}
.y1c{bottom:237.599905pt;}
.y1b{bottom:251.999899pt;}
.y1a{bottom:267.359893pt;}
.y19{bottom:281.599887pt;}
.y18{bottom:296.959881pt;}
.y17{bottom:311.359875pt;}
.y16{bottom:325.759870pt;}
.y13{bottom:337.440000pt;}
.y15{bottom:340.319864pt;}
.y11{bottom:722.560000pt;}
.y10{bottom:726.239710pt;}
.yf{bottom:741.119704pt;}
.ye{bottom:753.279699pt;}
.yd{bottom:767.679693pt;}
.yc{bottom:781.439687pt;}
.yb{bottom:793.599683pt;}
.ya{bottom:808.799676pt;}
.y9{bottom:823.999670pt;}
.y8{bottom:838.719665pt;}
.y7{bottom:850.879660pt;}
.y6{bottom:864.639654pt;}
.y5{bottom:876.639649pt;}
.y2{bottom:889.280000pt;}
.y4{bottom:891.999643pt;}
.y1{bottom:952.319619pt;}
.h2{height:0.000000pt;}
.h7{height:0.640000pt;}
.h8{height:14.240000pt;}
.h3{height:15.040000pt;}
.h4{height:16.558044pt;}
.h6{height:19.119367pt;}
.h9{height:23.302730pt;}
.h5{height:23.686314pt;}
.h1{height:1004.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:4.480000pt;}
.w2{width:5.760000pt;}
.w3{width:6.880000pt;}
.w4{width:270.880640pt;}
.w1{width:767.333333pt;}
.w0{width:816.000000pt;}
.x3{left:-0.000071pt;}
.x0{left:22.666667pt;}
.x6{left:66.399307pt;}
.xa{left:77.759914pt;}
.x2{left:110.879360pt;}
.x4{left:116.479287pt;}
.x7{left:121.919360pt;}
.x5{left:133.439947pt;}
.xb{left:144.640088pt;}
.x1{left:147.199941pt;}
.x8{left:392.800000pt;}
.x9{left:397.119841pt;}
}
